## git-merge-changelog 1.0

=== debian/changelog ===
git-merge-changelog (1:1.0-1) unstable; urgency=medium

  * Initial release.  Closes: #1124418.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 31 Dec 2025 22:16:57 +0100
