=== debian/control ===
Source: git-merge-changelog
Section: vcs
Maintainer: Simon Josefsson <simon@josefsson.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 git,
 gnulib,
 help2man,
Standards-Version: 4.7.3
Homepage: https://www.gnu.org/software/vc-changelog/
Vcs-Git: https://salsa.debian.org/debian/git-merge-changelog.git
Vcs-Browser: https://salsa.debian.org/debian/git-merge-changelog

Package: git-merge-changelog
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: git merge driver for GNU ChangeLog files
 ChangeLog files *always* foul up most version control systems in
 their default configuration.
 .
 git-merge-changelog is a tool from gnulib designed to help with this
 for the case of GNU-style ChangeLogs; it can be used with at least
 git, bzr, and hg.
