=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk # DEB_VERSION
include /usr/share/gnulib/debian/gnulib-dpkg.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --without autoreconf --sourcedirectory=git-merge-changelog --builddirectory=build

pull: dh_gnulib_clone
	cd git-merge-changelog && \
		env GNULIB_SRCDIR=../$(GNULIB_DEB_DEBIAN_GNULIB) ./autopull.sh

dh_gnulib_patch: pull

gen: dh_gnulib_patch
	cd git-merge-changelog && \
		env GNULIB_SRCDIR=../$(GNULIB_DEB_DEBIAN_GNULIB) ./autogen.sh

execute_before_dh_auto_configure: gen

B = $(CURDIR)/debian/git-merge-changelog/usr/bin
M = $(CURDIR)/debian/git-merge-changelog/usr/share/man/man1

ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
execute_before_dh_installman-arch:
	mkdir -pv $(M)
	help2man --version-string="$(DEB_VERSION)" \
		--name="Git driver to merge GNU-style ChangeLog entries" \
		--no-info \
		$(B)/git-merge-changelog -o $(M)/git-merge-changelog.1
endif
