=== debian/tests/control ===
Tests:
 test-git-merge-changelog,
Depends:
 git-merge-changelog,
 man,
