=== debian/watch ===
Version: 5

Source: https://git.savannah.gnu.org/git/vc-changelog.git
Mode: git
Matching-Pattern: refs/tags/v(.*)
Pgpmode: none
